GHSA-hc72-vj3g-5g2g

Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2022/05/GHSA-hc72-vj3g-5g2g/GHSA-hc72-vj3g-5g2g.json
Aliases
  • CVE-2022-29362
Published
2022-05-26T00:01:31Z
Modified
2022-11-22T01:03:38.846765Z
Details

A cross-site scripting (XSS) vulnerability in /navigation/create?ParentID=%23 of ZKEACMS v3.5.2 allows attackers to execute arbitrary web scripts or HTML via a crafted payload injected into the ParentID parameter.

References

Affected packages

NuGet / ZKEACMS.Publisher

ZKEACMS.Publisher

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0
Last affected
2.0.0

Affected versions

1.*

1.0.0
1.0.1
1.0.2
1.0.3
1.0.4
1.1.0
1.2.0
1.3.0
1.4.0
1.5.0
1.5.1
1.5.2
1.5.3
1.5.4
1.5.5
1.5.6
1.5.7
1.5.7.1
1.5.7.2
1.5.7.3
1.5.7.4
1.5.7.5
1.5.7.6

2.*

2.0.0